:root {
    --highlight-color: rgba(23, 23, 23, 1);
    --highlight-darker-color: rgb(23, 23, 23);
    --primaryColor: rgba(24, 53, 93, 1);
}

button {
    background-color: var(--highlight-color);
}
button:hover {
    background-color: var(--highlight-darker-color);
}

.grid-button-img {
    object-fit: cover;
}
.grid-button-text {
    background-color: #000000;
}
.grid-button-text:hover {
    background-color: var(--highlight-darker-color);
}

.logo {
    width: 100%;
    max-width: 300px; /* Passe die Breite an */
    margin: 0 auto;
    overflow: hidden;
}
.logo a {
    display: block;
}
.logo img {
    width: 100%;
    height: auto;
    display: block;
}
